@charset "UTF-8";
.g-user_text_color, a.g-user_text_color {
  color: #6f7578 !important;
}
#speakButton {
  display: inline-block;
  font-size: 13px;
  color: #fff;
  padding: 12px 22px 12px 45px;
  background: #6f7578;
  border-radius: 6px;
  position: relative;
  box-shadow: 4px 4px 0px 0px rgba(var(--color-iei1t6hw2), 0.3);
  border: 0;
  transition: all 0.2s linear;
}
#speakButton:hover {
  box-shadow: none;
}
#speakButton:before {
  content: "🔊";
  position: absolute;
  display: inline-block;
  width: 18px;
  height: 18px;
  font-size: 18px;
  line-height: 18px;
  left: 15px;
  top: calc(50% - 9px);
}
#speakButton.speaking:before {
  content: "⏸";
}
#speakButton.speaking.paused:before {
  content: "🔊";
}
#speakButton {
  background: #Bfad9e;
}
.g-page-article__comment-list .g-comment {
  border-color: #f7f4ef !important;
  background: #f7f4ef !important;
}
html #ipo04fsmo_0 .g-pagination__item.g-pagination__item--active {
  background: #7b634e !important;
  border-color: #7b634e !important;
}
html #ipo04fsmo_0 .g-pagination__item:hover {
  color: #7b634e !important;
  border-color: #7b634e !important;
}
html #ipo04fsmo_0 .g-pagination__item:hover::after {
  background: #7b634e !important;
}
html .g-categories__button::after {
  background: #7b634e !important;
}
.g-user-profile--opened {
  background: #7b634e !important;
}
.g-user-profile--opened:hover {
  border-color: #7b634e !important;
}
.g-user-profile__item {
  color: #7b634e !important;
}
.g-user-profile__item:hover {
  border-color: #7b634e !important;
}
